Subject: Re: Git User's Survey 2007 summary at GitWiki

From: Jakub Narebski <[email-masked]>
Date: Sun, 18 Nov 2007 11:39:53 +0100

On Sun, Nov 18, 2007, Robin Rosenberg wrote:
> fredag 16 november 2007 skrev Jakub Narebski:

>> I'd like to announce that summary of Git User's Survey 2007 is now 
>> present on Git Wiki at
>> 
>>   http://git.or.cz/gitwiki/GitSurvey2007
>> 
>> 
>> P.S. There are still few questions for which there are not full 
>> analysis, or are not analized at all.
> 
> Comments to some comments:
>
>> I wonder what are those 15 other GUI. Why oh why there were no
>> "What is this 'other GUI'?" question... 
> 
> I know I checked "other", which in my case meant The Eclipse Plugin.

The Eclipse Plugin was removed from the GUI list on request from someone 
at git mailing list during an RFC phase for survey questions. Egit is
neither fish nor fowl: it looks like GUI, but it is more than just
a porcelain; it is implementation of git in Java.

I think I should have put it among porcelains 
  "26. Which porcelains do you use?"

I definitely should have added 'what other' for each single chioce / 
multiple choice question where 'other' was one of possible answers. 
Ehh...

-- 
Jakub Narebski
Poland